#inline_mailinglist{
	width:550px;	
}

#inline_mailinglist h1{
	text-align:center;
}

#inlineFormBody{
	display:none;	
}

#newsletterHeader{
	width:537px;
	margin:auto;
	margin-bottom:20px;
}

#mailingList{
	width:470px;
	margin-top:10px;
	background-image: url(../images/newsletter/mailinglistBgMid.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: repeat-y;
	margin:auto;
}

#mailingListBody{
	padding-top:20px;
	padding-left:30px;
	width:400px;
	min-height:200px;
}

 td{
		padding-bottom:8px;
}

#mailingListBody h2{
	font-size:16px;
}

#mailingListBody .label{
	padding-right:20px;
	font-weight:bold;
	font-size:11px;
}

#mailingListBody .input{
	float:right;
}

#mailingListBody .required{
	color:#F00;	
}

#mailingListBody .hint{
	font-size:12px;
	font-weight:normal;
}

#mailingListTop{
	width:460px;
	height:14px;
	background-image: url(../images/newsletter//mailinglistBgTop.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}

#mailingListBottom{
	width:460px;
	height:29px;
	background-image: url(../images/newsletter//mailinglistBgBottom.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}

#mailingListBody  .fineText{
	font-size:9px;
	color:#666;
	font-weight:normal;
}

/****/
#formContainer{
	width:575px;
	margin:auto;
	margin-top:10px;
	background-image: url(../images/newsletter//big/mailinglistBgMid.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: repeat-y;
}

#formContainerBody{
	padding-left:30px;
	width:500px;
	min-height:300px;

}

 td{
		padding-bottom:8px;
}

#formContainerBody h2{
	font-size:16px;
}

#formContainerBody .label{
	padding-right:20px;
	font-weight:bold;
	font-size:11px;
}

#formContainerBody .input{
	text-align:left;
	float:left;
}

#formContainerBody .required{
	color:#F00;	
}

#formContainerBody .hint{
	font-size:12px;
	font-weight:normal;
}

#formContainerTop{
	width:565px;
	height:14px;
	background-image: url(../images/newsletter//big/mailinglistBgTop.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}

#formContainerBottom{
	width:565px;
	height:29px;
	background-image: url(../images/newsletter//big/mailinglistBgBottom.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}

#formContainerBody  .fineText{
	font-size:9px;
	color:#666;
	font-weight:normal;
}